{
  "db_name": "PostgreSQL",
  "query": "DELETE FROM registration WHERE token = $1;",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Text"
      ]
    },
    "nullable": []
  },
  "hash": "b55283e681bed3f5666cefca8acf2504e78ee2c8e094d96b89b68e8e7dddce48"
}
